Subject: bug#39538: IceCat 68.4.1esr (64-bit) Missing digits

From: Christopher Howard <[email-masked]>
Date: Sun, 09 Feb 2020 18:18:23 -0900

Hello, I recently upgraded all user packages and also did a system
reconfig. In the new version of IceCat, I have this odd problem where
all digits are mysteriously missing from all Web pages. The numbers 1,
2, 3, etc are each replaced by a block of whitespace about two spaces
wide. Digits do appear correctly in the tabs and menu bar, but not in
the Web pages themselves. Digits appear correctly in other applications
such as evolution. I tried disabling all special gnome themes and
making sure default fonts and colors are set in IceCat, but I still get
them same result. I am not sure what additional information would be
most pertinent in this case, but let me know and I will send it.

-- 
Christopher Howard
p: +1 (907) 374-0257
w: https://librehacker.com
social: https://gnusocial.club/librehacker
gpg: ADDEAADE5D607C8D (keys.gnupg.net)